---

#! jobs/ltp-part5.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 7G
disk: 1HDD
fs: btrfs
ltp:
  test: ltp-aiodio.part2-01
job_origin: ltp-part5.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d05
tbox_group: lkp-ivb-d05
submit_id: 6510e51ef6d20e27f2cd5214
job_file: "/lkp/jobs/scheduled/lkp-ivb-d05/ltp-1HDD-btrfs-ltp-aiodio.part2-01-debian-12-x86_64-20220629.cgz-84b23544b95a-20230925-10226-1qtubr4-0.yaml"
id: ca08078af7508757c13f282a76c6756beeabad2b
queuer_version: "/zday/lkp"

#! /db/releases/20230921233757/lkp-src/hosts/lkp-ivb-d05
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB012T4_BTWD422402S31P2GGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1DARLY7-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB012T4_BTWD422402S31P2GGN-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20230921233757/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20230921233757/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20230921233757/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20230921233757/lkp-src/include/queue/cyclic
commit: 84b23544b95acd2e4c05fc473816d19b749fe17b

#! /db/releases/20230921233757/lkp-src/include/testbox/lkp-ivb-d05
netconsole_port: 6679
ucode: '0x21'
need_kconfig_hw:
- NET_VENDOR_REALTEK: y
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20230921233757/lkp-src/include/fs/OTHERS

#! /db/releases/20230921233757/lkp-src/include/ltp
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2023-09-25 09:40:46.958320225 +08:00
_id: 6510e51ef6d20e27f2cd5214
_rt: "/result/ltp/1HDD-btrfs-ltp-aiodio.part2-01/lkp-ivb-d05/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b"
compiler: gcc-12
head_commit: 70cf0e00e982a2a6a804e57824038923dfea45d2
base_commit: ce9ecca0238b140b88f43859b211c9fdfd8e5b70
branch: linux-devel/devel-hourly-20230922-162658

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20230921-082845"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-ltp-aiodio.part2-01/lkp-ivb-d05/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b/vmlinuz-6.6.0-rc2-00143-g84b23544b95a
- branch=linux-devel/devel-hourly-20230922-162658
- job=/lkp/jobs/scheduled/lkp-ivb-d05/ltp-1HDD-btrfs-ltp-aiodio.part2-01-debian-12-x86_64-20220629.cgz-84b23544b95a-20230925-10226-1qtubr4-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=84b23544b95acd2e4c05fc473816d19b749fe17b
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/fs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/ltp_20230715.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/ltp-x86_64-14c1f76-1_20230715.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20230922192729/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d05/ltp-1HDD-btrfs-ltp-aiodio.part2-01-debian-12-x86_64-20220629.cgz-84b23544b95a-20230925-10226-1qtubr4-0.cgz"
last_kernel: 6.6.0-rc2
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b/vmlinuz-6.6.0-rc2-00143-g84b23544b95a"
result_root: "/result/ltp/1HDD-btrfs-ltp-aiodio.part2-01/lkp-ivb-d05/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/84b23544b95acd2e4c05fc473816d19b749fe17b/0"

#! /cephfs/db/releases/20230925102339/lkp-src/include/site/inn
dequeue_time: 2023-09-25 11:51:26.604421048 +08:00
job_state: finished
loadavg: 287.98 419.37 289.71 1/219 9827
start_time: '1695614111'
end_time: '1695616233'
version: "/lkp/lkp/.src-20230921-082929:8cadd0ff091b:098a5cc6324a"
